Subject: [DMVR] Bore vs. Stroke

From: Karl T <[email-masked]>
Date: Mon, 13 Jun 2005 19:39:31 -0700 (PDT)

Oddball question.

All other things being equal, will there be an effect on Torque and/or HP
if 2 engines of same displacement achieve this displacement by different
combinations of Bore & Stroke?  I'm going to assume increase/decrease in
piston weight would be offset by an equal decrease/increase in rod weight.
 I'll not worry about max rpm due to different rod angles, etc.  But if
two engines of same displacement via different bores & strokes were both
run at equal RPM, would there be a difference in HP and/or Torque?

Just wondering just because.

Thanks
Karl T

My site can now be found at www.karlsplace.net.